@charset "UTF-8";
.box-article .box-article-hdg__main {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.box-article {
  background-color: #f6f6f6;
  padding: 30px;
}
.box-article .box-article-hdg {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.box-article .box-article-hdg__main {
  font-size: 26px;
}
.box-article .box-article-hdg__sub {
  font-size: 14px;
  text-align: right;
  min-width: 190px;
}
.box-article .box-article-hdg__sub .publish {
  color: #01916d;
  margin-right: 5px;
}
.box-article .box-article-content,
.box-article .box-article-bottom {
  background-color: #fff;
  padding: 20px;
}
.box-article .box-article-bottom {
  text-align: right;
  border-top: 1px solid #dcdcdc;
}
.box-article + .box-article {
  margin-top: 20px;
}
